Subject: FW: LSM Website Lead - Mohd Anees
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 22 Apr 2021 10:48:17 +0000

Contact this guy

From: Mohd Anees <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Friday, 9 April 2021 at 9:21 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: LSM Website Lead - Mohd Anees

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Contact Us

Your Name       Mohd Anees
Company Name    N/A
Email Address   [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 8586053278
Website URL     N/A
Please explain your requirements        Hello,
I am Mohd Anees live at Central Delhi I completed my spainsh diploma from bhartiye Vidya Bhawan in 2019 and after pandemic some financial issue I joined a diagnostic centre as a customer care executive..then I got information about you about from my friend and I want to join your farm please send me the further details related to hiring..

You can edit this submission<https://www.jotform.com/edit/4937926941421735646?utm_source=emailfooter&utm_medium=email&utm_term=80521121825446&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/tables/80521121825446?utm_source=sheetsemailfooter&utm_medium=email&utm_term=80521121825446&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.